FROM tomcat

LABEL maintainer="guoxin yang"
COPY dockerize.d/Shanghai /etc/localtime
COPY target/DPshow.war  /usr/local/tomcat/webapps/DPshow_depart.war
#COPY dockerize.d/catalina.sh /usr/local/tomcat/bin/catalina.sh
RUN mkdir -p /usr/local/tomcat/webapps/ResidentImg

ENV LANG C.UTF-8